/*
 Theme Name:   Vantage Child
 Theme URI:    http://impellizzeris.com/new/wp-content/themes/vantage/
 Author:       Mandy Mullins
 Template:     vantage

*/


@import url("../vantage/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

header#masthead {
	background-image: url("http://impellizzeris.com/wp-content/uploads/2020/06/red-bar.jpg");
}
header#masthead .hgroup {
	padding-top:20px;
	padding-bottom: 20px;
}
header#masthead .hgroup #header-sidebar {
	padding-top: 5px;
	width: 100%;
}
h1 {
	line-height: 1.3;
}
.location-titles {
	color: #d4232b;
	font-size: 250%;
	line-height: 1;
	font-weight: bold;
	margin-top: 5px;
}
.entry-content h1 {
	margin-bottom: 10px;
}
.entry-content a {
	font-weight: bold;
	color: #40ae4a;
}
.entry-content p, .entry-content > ul, .entry-content > ol, .entry-content > li, .entry-content > dl, .entry-content pre, .entry-content code, .entry-content blockquote {
	margin-top: 0px;
}
.widget {
	width: 100%;
}
.wpcf7-text {
	width: 290px;
	margin-right: 15px;
}
.form-section {
	padding: 15px;
	background-color: #e6e7e8;
	margin-bottom: 15px;
}
.inside-header {
	background-image: url("http://impellizzeris.com/new-images/inside-header.jpg");
	height: 130px;
	overflow: hidden;
}
.inside-header-etown {
	background-image: url("http://impellizzeris.com/wp-content/uploads/2017/12/impellizzeris-etown-exterior.jpg");
	height: 350px;
	overflow: hidden;
}
.inside-header-downtown {
	background-image: url("http://impellizzeris.com/wp-content/uploads/2017/12/impellizzeris-downtown-main.jpg");
	height: 350px;
	overflow: hidden;
}
.inside-header-middletown {
	background-image: url("http://impellizzeris.com/wp-content/uploads/2017/12/impellizzeris-middletown-exterior.jpg");
	height: 350px;
	overflow: hidden;
}
.inside-header-holiday {
	background-image: url("http://impellizzeris.com/wp-content/uploads/2017/12/impellizzeris-brownsboro-outside.jpg");
	height: 350px;
	overflow: hidden;
}
.inside-header-highlands {
	background-image: url("http://impellizzeris.com/wp-content/uploads/2019/03/impellizzeris-highlands-renovation.jpg");
	height: 350px;
	overflow: hidden;
}
.header-location {
	display:inline-block;
	padding:15px;
	padding-top:5px;
	width: 21%;
	vertical-align:top;
	color: #ffffff;
	font-size: 130%;
}
.hiring-header {
	color:#d4232b; 
	font-size:250%;
	margin-bottom: 0px;
	font-weight: bold;
}
header#masthead .hgroup #header-sidebar {
	width: 25%;
}
#masthead .hgroup #header-sidebar {
	position: relative;
}
.location-buttons {
	display: inline-block;
	margin-left: 4px;
	margin-right: 4px;
}
.pc-order {
	display:inline-block;
	padding:5px;
	padding-top:0px;
	padding-left: 0;
	width: 65%;
	vertical-align:top;
}
.carryout {
	margin-top: 10px;
	font-size: 130%;
}
.delivery {
	margin-top: 5px;
	font-size: 130%;
}
.order-image {
	width: 85px;
	margin-top: -10px;
	float: left;
}
.delivery-page-buttons {
	text-align: center;
}
.delivery-buttons {
	display: inline-block;
	width: 35%;
	margin: 10px;
}
.top-link {
	color: #ffffff;
}
#search-icon #search-icon-icon, #search-icon #search-icon-icon .icon-search {
	display: none;
}
.main-navigation ul li a {
	padding-top:10px;
	padding-bottom: 10px;
}
.main-navigation {
	margin-top: -10px;
	margin-bottom: 25px;
	z-index: 5;
}
body.has-menu-search .main-navigation ul {
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.entry-content h2 {
	color: #d4232b;
	line-height:100%;
}
.red-bar {
	background-image: url("http://impellizzeris.com/new/new-images/red-bar.jpg");
	width: 100%;
	height: 50px;
	margin-top: -50px;
}
.logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: -164px;
}
.logos-home-small {
	float: right; 
	margin-top: -20px; 
	padding-right: 0px;
}
.home-body-copy {
	margin-top: 90px; 
	text-align: center;
}
.green-bar-inside {
	background-image: url("http://impellizzeris.com/new/new-images/green-bar.jpg");
	background-repeat: repeat-x;
	width: 100%;
	height: 35px;
	margin-top: -10px;
}
.logo-inside {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 18%;
	margin-top: -144px;
}
.inside-content-container {
	width:90%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}
.inside-content-container-wider {
	width:96%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}
.entry-content ul {
	list-style-type: disc;
}
ul {
	color: #000000;
	font-size: 120%;
	line-height: 1.3;
}
.entry-header {
	display: none;
}
.entry-content img {
	box-shadow: none;
}
#main-slider {
	position: relative;
	z-index: 1;
}
#main {
	position: relative;
	z-index: 10;
	padding: 0;
}
.home-main {
	padding: 42px;
	margin-top: -143px;
}
.home-blurb {
	float:left; 
	clear: right;
	font-size: 150%;
	font-weight: bold;
	font-color: #000000;
}
.menu {
	background-image: url("http://impellizzeris.com/new/new-images/red-bar-top.jpg");
}
.main-navigation ul li a {
	text-shadow: 2px 2px 2px #000000;
	font-size: 120%;
	padding-left: 20px;
	padding-right: 20px;
}
.main-navigation ul {
text-align: center;
}

.main-navigation ul li {
display: inline-block;
float: none;
}
.main-navigation ul li:hover > a {
	background: #40ae4a;
}
#page-wrapper {
	border-radius: 20px;
	padding: 0;
	overflow: hidden;
	margin-top: 30px;
	box-shadow: -10px -5px 8px #003300;
	margin-bottom: 25px;
}
#colophon {
	margin-bottom: 0;
}
#imagelightbox {
	overflow: scroll;
	transform: none;
}
p {
	font-size: 120%;
	color: #000000;
}


#theme-attribution {
	display: none;
}
.gift-cards {
	display: block !important;
	margin-left: auto;
	margin-right: auto;
	padding: 12px;
	width: 75%;
	overflow:auto;
}
.specials {
	display: block !important;
	margin-left: auto;
	margin-right: auto;
	padding: 12px;
	width: 90%;
	overflow:auto;
}
.special-box {
	border-color: #ffffff;
	border-style: solid;
	border-width: 8px;
	padding: 15px;
	margin: 10px;
}
.special-med	{
	font-size: 135%;
	color: #ffffff;
	text-align: center;
	text-shadow: 2px 2px 2px #003300;
}
.special-big	{
	font-size: 250%;
	font-weight: bold;
	color: #ffff33;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 5px;
	text-shadow: 2px 2px 2px #003300;
	line-height:100%;
}
.special-small	{
	color: #ffffff;
	text-align: center;
	margin-top: 15px;
	text-shadow: 2px 2px 2px #003300;
}
.special-mw	{
	font-size: 200%;
	font-weight: bold;
	color: #4baf37;
	text-align: center !important;
	margin-top: -3px;
	margin-bottom: 25px;
}
.special-mt	{
	font-size: 160%;
	text-align: center !important;
	color: #000000;
	margin-top: -3px;
	margin-bottom: 25px;
	line-height: 115%;
}
.special-mw-big {
	color: #d4232b;
	font-size: 230%;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 30px;
	text-align: center;
}
.home-locations {
	display:inline-block;
	padding:15px;
	width: 25%;
	vertical-align:top;
}
.specials2019 {
	display:inline-block;
	padding:15px;
	width: 28%;
	vertical-align:top;
}
.locations-columns {
	display:inline-block;
	padding:15px;
	width: 40%;
	vertical-align:top;
}
.locations-buttons {
	display:inline-block;
	text-align: center;
	color: #ffffff;
	padding:15px;
	width: 35%;
	vertical-align:top;
	background-image: url("http://impellizzeris.com/new/wp-content/uploads/2018/10/location-button-background.png");
	background-repeat: repeat-x;
}
.red-buttons {
	display:inline-block;
	text-align: center;
	color: #ffffff;
	padding:15px;
	margin-top: 5px;
	width: 35%;
	vertical-align:top;
	background-image: url("http://impellizzeris.com/new/wp-content/uploads/2019/01/location-button-background-red.png");
	background-repeat: repeat-x;
}
.red-buttons a {
	color: #ffffff;
}

.locations-buttons a {
	color: #ffffff;
}
.menu-layout {
	display:inline-block;
	padding:15px;
	width: 40%;
	vertical-align:top;
}
.gc-layout {
	display:inline-block;
	padding:15px;
	width: 45%;
	vertical-align:top;
}
.gc-layout-right {
	display:inline-block;
	padding:15px;
	padding-top: 70px;
	width: 45%;
	vertical-align:top;
}
.gallery-icon portrait {
	width: 20%;
}
.bottom-buttons {
	margin-top: 0px; 
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #cccccc;
	width: 100%;
}
.special-left {
	float: left;
	display: inline-block;
	height: auto;
	margin-left: 0;
	margin-right: 3%;
	margin-top: 0;
	padding: 15px;
	text-align: center;
	width: 42%;
	border-style: solid;
	border-width: 8px;
	border-color: #ffffff;
}

.special-right {
	float: right;
	display: inline-block;
	height: auto;
	margin-right: 0;
	margin-left:0;
	margin-top: 0;
	padding: 15px;
	text-align: center;
	width: 42%;
	border-style: solid;
	border-width: 8px;
	border-color: #ffffff;
}
.loyalty-header {
	margin-top: 25px;
}
.loyalty {
	margin-top: 10px;
	width: 60%;
}
span.wpcf7-list-item { 
	display: block; 
}
.mobile-header {
	display: none;
}
header#masthead .hgroup #header-sidebar aside.widget {
	position: absolute;
	left: 0;
}
#text-3 {
	z-index: 10;
}
#text-4 {
	z-index: 0;
}
.order-menu-block {
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	font-size: 120%;
	font-weight: bold;
	text-align: left;
}
.order-button-block {
	display: inline-block;
	vertical-align: middle;
}
.best-of-lou {
	float: left;
	width: 25%;
	margin-right: 40px;
}
.best-of-text {
	font-size: 1.4em;
	text-align: left;
	color: #444444;
	font-weight: 500;
}


@media screen and (min-width: 681px) and (max-width: 840px) {
.home-blurb {
        font-size: 120%;
}
.main-navigation {
	margin-top: 95px;
}
.main-navigation ul li a {
	padding-left: 15px;
	padding-right: 15px;
}
.home-main {
	padding-left: 15px;
	padding-right: 15px;
}
.gift-cards {
	width: 630px;
}
.specials {
	width: 630px;
}
.special-left {
	width: 40%;
	margin-top: 0px;
}
.special-right {
	width: 40%;
	margin-top: 0px;
}
.special-big	{
	font-size: 220%;
}
.special-small	{
	margin-top: 15px;
}
.logo-inside {
	margin-top: -115px;
}
.gc-layout {
	width: 90%;
	padding-bottom: 0px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.gc-layout-right {
	width: 90%;
	text-align: center;
	padding-top: 0px;
}
.locations-columns {
	width: 90%;
}
header#masthead .hgroup #header-sidebar {
	width: 70%;
}
}
@media screen and (min-width: 100px) and (max-width: 680px) {
.logo {
width:192px;
margin-top: -94px;
}
.header-location {
width: 90%;
color: #00672d;
}
.order-link-mobile {
	font-size: 130%;
	color: #ffffff;
}
.home-main {
margin-top: -60px;
padding-left: 20px;
padding-right: 20px;
}
.home-blurb {
float:none;
text-align: center;
}
.main-navigation ul li a {
padding-left: 8px;
padding-right: 8px;
}
.main-navigation {
margin-top: 5px;
}
header#masthead .hgroup {
padding-top: 5px;
padding-bottom: 5px;
margin-left: auto;
margin-right: auto;
}
.logos-home-small {
float: none;
margin-top:5px;
margin-left: auto;
margin-right: auto;
text-align: center;
}
.home-body-copy {
margin-top: 15px; 
}
.specials {
background-image: none !important;
display: block;
margin-left: auto;
margin-right: auto;
width: 90%;
height: auto;
overflow: auto;
}
.special-left {
border-style: solid;
border-width: 6px;
border-color: #ffffff; 
height:auto;
margin-left: 6%;
margin-right: 6%;
margin-top: 15px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:15px;
text-align: center;
width: 81%;
}
.special-right {
border-style: solid;
border-width: 6px;
border-color: #ffffff; 
height:auto;
margin-left: 6%;
margin-right: 6%;
margin-top: 15px;
margin-bottom:15px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:15px;
text-align: center;
width: 81%;
}
.special-big	{
line-height: 100%;
margin-top: 0px;
font-size: 220%;
}
.special-small {
margin-top: 10px;
}
.special-mw {
line-height: 100%;
}
.special-mw-big {
line-height: 100%;
}
.home-locations {
display:block;
width: 90%;
}
.specials2019 {
display:block;
width: 90%;
}
.widget img {
width: 25px;
}
.logo-inside {
width: 32%;
margin-top: -95px;
}
.green-bar-inside {
background-image: url("http://impellizzeris.com/new/new-images/green-bar.jpg");
background-repeat: repeat-x;
width: 100%;
height: 15px;
margin-top: -10px;
}

body.responsive header#masthead .hgroup .support-text img, body.responsive header#masthead .hgroup #header-sidebar img {
width: 100px;
}

.loyalty {
width: 80%;
}
.red-bar {
margin-top: 0px;
}
.menu {
background-color: #333333;
background-image: none;
padding-bottom: 30px;
padding-top: 15px;
}
.inside-header {
height: 90px;
overflow: hidden;
}
div.wpcf7 .wpcf7-form-control { 
max-width: 100%;
}
#main-slider {
	display: none;
}

.mobile-header {
	display: inline-block;
	width: 50%;
}
.mobile-logo {
	display:inline-block;
	padding:0px;
	padding-top:5px;
	width: 80%;
	vertical-align:top;
}
.mobile-order {
	display:inline-block;
	padding:0px;
	padding-top:5px;
	width: 80%;
	vertical-align:top;
}
.carryout {
	margin-top: 30px;
	text-align: center;
}
.delivery {
	text-align: center;
}
.location-buttons {
	padding: 5px;
	background: linear-gradient(#ffffff, #cccccc);
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	display:inline-block;
	vertical-align:top;
	margin: 5px;
}
.top-link {
	color: #00672d;
}
a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}
header#masthead .hgroup #header-sidebar aside.widget {
	position: relative;
	left: 0;
}

.menu-layout {
	width: 75%;
}
.gc-layout {
	width: 90%;
	padding-bottom: 0px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.gc-layout-right {
	width: 90%;
	text-align: center;
	padding-top: 0px;
}
.inside-header-etown {
	background-size: cover;
	height: 200px;
}
.inside-header-downtown {
	background-size: cover;
	height: 200px;
}
.inside-header-middletown {
	background-size: cover;
	height: 200px;
}
.inside-header-holiday {
	background-size: cover;
	height: 200px;
}
.inside-header-highlands {
	background-size: cover;
	height: 200px;
}
.locations-columns {
	width: 90%;
}
.location-titles {
	font-size: 200%;
}
header#masthead .hgroup #header-sidebar {
	width: 70%;
}

.menu-mobilenav-container {
	margin-top: -110px;
}
.menu-mobilenav-container {
	padding-right: 20px;
}
body.responsive #masthead .hgroup .support-text, body.responsive #masthead .hgroup #header-sidebar {
	margin-top: 10px;
}
#masthead {
	padding-left: 10px;
}
.best-of-lou {
	float: none;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.best-of-text {
	font-size: 1.5em;
	text-align: left;
	color: #444444;
	font-weight: 500;
}
}